/* Make base font for the pages larger */
body {
font-size: 18px;
}
/* Make contacts font larger by Gary - changed from 1.2em to 1em by Lois*/
.contact-list .contact, .contact, .contact span, .contact .roles span, .contact p {
font-size: 1em;
font-weight: 700;
color: #000;
}

/* Change contact list contact height Lois */
.contact-list .contact {
height: 130px;
}

/* Make contacts full width - test change to 90% Lois*/

.contact-list td {
display: block;
width: 90%;
}

/* Make new items in lifestream fit the length of the excerpt for each story */
/* Set height of lifestream to auto */
ul.lifestream-full li.lifestream, .column-main .content ul.lifestream-full li.lifestream {
height: auto;
}
/* Move read more button to bottom of excerpt */
ul.lifestream div.lifestream-read-more, .column-main .content ul.lifestream div.lifestream-read-more {
top: auto;
bottom: -60px;
}
/* Add extra padding to bottom of news item to prevent read more button being hidden */
div.lifestream-fixed div.lifestream ul.lifestream-full li.lifestream {
padding: 20px 0 60px 0;
}